<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
 <Texto Key="bexit">Annul.</Texto>
<Texto Key="bsave">Accept.</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="beditar">Bewerken</Texto>
<Texto Key="lrelations">...</Texto>
<Texto Key="lntkt">0</Texto>
<Texto Key="etruta">Logo Pad</Texto>
<Texto Key="ep5">Voettekst 5</Texto>
<Texto Key="etiNumTiquet">Ticketnummer</Texto>
<Texto Key="ep4">Voettekst 4</Texto>
<Texto Key="ec5">Hoofding 5</Texto>
<Texto Key="ec4">Hoofding 4</Texto>
<Texto Key="ep3">Voettekst 3</Texto>
<Texto Key="ep2">Voettekst 2</Texto>
<Texto Key="ec3">Hoofding 3</Texto>
<Texto Key="ec2">Hoofding 2</Texto>
<Texto Key="ep1">Voettekst 1</Texto>
<Texto Key="ec1">Hoofding 1</Texto>
<Texto Key="etname">Naam</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="swajustar_pos">Ja aanpassen</Texto>
<Texto Key="swajustar_neg">Nee aanpassen</Texto>
<Texto Key="ltitulo">Bedrijf</Texto>
<Texto Key="mensaje_1">Kies welke relatie u wilt vastleggen</Texto>
<Texto Key="mensaje_2">Stel het ticketnummer in</Texto>
<Texto Key="mensaje_3">Nieuw ticketnummer</Texto>
<Texto Key="mensaje_4">Logo zoeken</Texto>
<Texto Key="mensaje_5">Bedrijf</Texto>
<Texto Key="mensaje_6"></Texto>
<Texto Key="etplant">Fabriek</Texto>
 
</idioma_nl>